fieldLayouts:
  2b175df4-f0d0-4574-9644-d4c4443d2219:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 48e43c88-12d3-4aa3-89b6-2840ec544f96
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bfe87a9d-d10e-4920-bbd8-a01d5a97d26b # Short introduction
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b4643db4-d466-4df3-ae40-8d7b1765daa2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 67ff523c-80ed-407e-b25d-e0ef7963bf3b # Related page
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e896563d-2979-49eb-938f-f3380dfff8ef
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ac9f7cf6-e42f-4a7b-bcf1-87f9ee499509
        userCondition: null
handle: ctaBoxes
hasTitleField: true
name: 'CTA Boxes'
section: 0bf7b0e4-4527-489f-bb8c-bbaf133b37f7 # CTA Boxes
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
